Subject: [AVT] Updated RTP MIDI I-Ds

From: lazzaro <[email-masked]>
Date: Wed, 06 Oct 2004 21:39:00 -0700

Hi everyone,

	Just finished the DC updates to RTP MIDI
and sent them off to Internet-Drafts -- you can
download them from:

http://www.cs.berkeley.edu/~lazzaro/sa/pubs/txt/current-rtp-midi.txt
http://www.cs.berkeley.edu/~lazzaro/sa/pubs/txt/current-guide.txt

	These updates address the issues raised
by Dominique Fober, the MIDI expert who
graciously offered to review the documents for
the IETF -- he caught many issues, whose fixes
I describe in the change log of the two I-Ds.  Thanks
again, Dominique!

	So, what's left to do for these I-Ds?

[1] The MMA may have a final set of comments,
I'll know for certain soon.  And of course, the line
is still open for comments from others too.

[2] We may be approaching the point where a
MIME review is in order ...

	Otherwise, I'd say I see no obstacles to
Last Call.  I'll be updating sfront soon (de-facto
reference implementation) to conform to the
few normative changes in the I-Ds, just to be
sure these changes are implementable (they
seem innocuous in this regard ...).

---
John Lazzaro
http://www.cs.berkeley.edu/~lazzaro
lazzaro [at] cs [dot] berkeley [dot] edu
---

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt